Subject: Re: [bug#63897] [PATCH v6] gnu: tensorflow-lite: Update to 2.12.1

From: Andy Tai <[email-masked]>
Date: Tue, 5 Sep 2023 07:55:06 -0700

Also note this patch requires two other patches as prerequisites. These are
marked with block relationships in debugs but here are them for reference

https://issues.guix.gnu.org/63889#4
https://issues.guix.gnu.org/56202#5

On Tue, Sep 5, 2023 at 5:45 AM Andy Tai <[email-masked]> wrote:

> Hi, I did created a package definition in Guix for gemmlowp and that
> was merged.  So I was trying to refer to that.  This is not in this
> patch but feel free to get that (and everything else) right and to
> push.
>
> On Tue, Sep 5, 2023 at 12:58 AM Ricardo Wurmus <[email-masked]> wrote:
> >
> > Actually, there is one question I have that is not of cosmetic nature:
> > What’s up with the commented gemmlowp in the inputs?  We have
> > gemmlowp-src in the native-inputs.
> >
> > If you could answer this question I can take care of the rest and apply
> > it.  Thank you for your patience!
> >
> > --
> > Ricardo
>

-- 
Andy Tai, [email-masked], Skype: licheng.tai, Line: andy_tai, WeChat:
andytai1010
Year 2023 民國112年
自動的精神力是信仰與覺悟
自動的行為力是勞動與技能